From cc6dff3ed778f94dc7cd88c6fbfc3efe5277ea67 Mon Sep 17 00:00:00 2001
From: Justin Pryzby <pryzbyj@telsasoft.com>
Date: Wed, 29 Dec 2021 16:33:38 -0600
Subject: [PATCH 25/33] v15 doc review: Allow publishing the tables of schema. 
 5a2832465fd8984d089e8c44c094e6900d987fcd

---
 doc/src/sgml/ref/create_publication.sgml | 8 ++++----
 1 file changed, 4 insertions(+), 4 deletions(-)

diff --git a/doc/src/sgml/ref/create_publication.sgml b/doc/src/sgml/ref/create_publication.sgml
index d805e8e77a7..385975bfadd 100644
--- a/doc/src/sgml/ref/create_publication.sgml
+++ b/doc/src/sgml/ref/create_publication.sgml
@@ -131,9 +131,9 @@ CREATE PUBLICATION <replaceable class="parameter">name</replaceable>
 
      <para>
       When a partitioned table is published via schema level publication, all
-      of its existing and future partitions irrespective of it being from the
-      publication schema or not are implicitly considered to be part of the
-      publication. So, even operations that are performed directly on a
+      of its existing and future partitions are implicitly considered to be part of the
+      publication, regardless of whether they are from the publication schema or not.
+      So, even operations that are performed directly on a
       partition are also published via publications that its ancestors are
       part of.
      </para>
@@ -195,7 +195,7 @@ CREATE PUBLICATION <replaceable class="parameter">name</replaceable>
 
   <para>
    If <literal>FOR TABLE</literal>, <literal>FOR ALL TABLES</literal> or
-   <literal>FOR ALL TABLES IN SCHEMA</literal> is not specified, then the
+   <literal>FOR ALL TABLES IN SCHEMA</literal> are not specified, then the
    publication starts out with an empty set of tables.  That is useful if
    tables or schemas are to be added later.
   </para>
-- 
2.17.1

